### Method

# GtkSource LanguageManager get_search_path

#### Declaration [src]

    const gchar* const*
    gtk_source_language_manager_get_search_path (
      GtkSourceLanguageManager* lm
    )

#### Description [src]

Gets the list directories where `lm` looks for language files.

Gets property | `GtkSource.LanguageManager:search-path`

#### Return value

Type: An array of `utf8`

`NULL`-terminated array containing a list of language files directories. The array is owned by `lm` and must not be modified.

The array is `NULL`-terminated.
The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.